<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['epid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileexpensecategory WHERE epid =:epid');
		$stmt_delete->bindParam(':epid',$_GET['epid']);
		$stmt_delete->execute();
		
		echo"<script type='text/javascript'>window.location.href = 'expensecategorylist.php';</script>";
		
	}

?>